How to install linux-support-4.4.0-1 on Debian 9 (Stretch)